Source: teatime
Section: gnome
Priority: optional
Maintainer: Arnaud Patard <arnaud.patard@rtp-net.org>
Uploaders: @GNOME_TEAM@
Build-Depends: cdbs, debhelper (>= 4.1), gnome-pkg-tools, libgtk2.0-dev, libgnomeui-dev (>= 2.2), libpanel-applet2-dev, libgstreamer0.8-dev (>= 0.8.1-2), libgstreamer-gconf0.8-dev (>= 0.8.1-2), libxml2-dev, libxml-perl
Standards-Version: 3.6.1

Package: teatime
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Suggests: gstreamer0.8-alsa,  gstreamer0.8-artsd, gstreamer0.8-esd
Description: Gnome Panel applet to reminds you when your tea is ready
 Teatime is a nice littel applet for your GNOME-panel. With it you'll 
 never forget your tea anymore.
 .
 Homepage: http://teatime.sourceforge.net/
